[HEADER]
VERSION=extended-2

[_EXTENSION]
REQUIRED_VERSION=2051

[_EXTENSION]
RAIN_DEV=1

[INFO]
SCREEN_NAME=Audi S4 B5 Tuned

[BASIC]
GRAPHICS_OFFSET=0,-0.3325,-0.10138	; 3 axis correction (x,y,z), applies only to the 3D object of the car. in meters
GRAPHICS_PITCH_ROTATION=-0.0			; changes 3D object rotation in pitch
TOTALMASS=1510						; total vehicle weight in kg with driver and no fuel
INERTIA=1.73,1.39,4.48				; (4719/1850/1416) car polar inertia. Calculated from the car dimensions. Just enter the generic width,height, 

[GRAPHICS]
DRIVEREYES=0.372059,0.974772,-0.049427
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=40
ON_BOARD_PITCH_ANGLE=-1.671497
BUMPER_CAMERA_POS=0.000000,-0.140000,2.160001
BONNET_CAMERA_POS=0.000000,0.480000,1.040000
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1.8	; Camera onboard G forces multiplier 
FUEL_LIGHT_MIN_LITERS=10
BONNET_CAMERA_PITCH=0.000000
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.3
STEER_ASSIST=1.000
STEER_LOCK=450					; Real car's steer lock from center to right
STEER_RATIO=-15.0					; Steer ratio
LINEAR_STEER_ROD_RATIO=0.0027

[FUEL]

CONSUMPTION=0.00314				; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=30							; default starting fuel in litres
MAX_FUEL=80					; max fuel in litres

[FUELTANK]

POSITION=0,-0.25,-1.2

[RIDE]
PICKUP_FRONT_HEIGHT=-0.343
PICKUP_REAR_HEIGHT=-0.349

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.6   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=20    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=30   ; time spent to repair 10% of suspension damage
